## rust-line-index 0.1.2

=== debian/changelog ===
rust-line-index (0.1.2-1) unstable; urgency=medium

  * Package line-index 0.1.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Aug 2025 13:16:36 +0200
