=== debian/control ===
Source: rust-line-index
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nohash-hasher-0.2+default-dev <!nocheck>,
 librust-text-size-1+default-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-index]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-index
Homepage: https://github.com/rust-lang/rust-analyzer/tree/master/lib/line-index
X-Cargo-Crate: line-index
Rules-Requires-Root: no

Package: librust-line-index-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nohash-hasher-0.2+default-dev,
 librust-text-size-1+default-dev (>= 1.1.1-~~)
Provides:
 librust-line-index+default-dev (= ${binary:Version}),
 librust-line-index-0-dev (= ${binary:Version}),
 librust-line-index-0+default-dev (= ${binary:Version}),
 librust-line-index-0.1-dev (= ${binary:Version}),
 librust-line-index-0.1+default-dev (= ${binary:Version}),
 librust-line-index-0.1.2-dev (= ${binary:Version}),
 librust-line-index-0.1.2+default-dev (= ${binary:Version})
Description: Maps flat `TextSize` offsets to/from `(line, column)` representation - Rust source code
 Source code for Debianized Rust crate "line-index"
