=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test line-index 0.1.2 --all-targets --all-features
Features: test-name=rust-line-index:@
Depends: dh-cargo (>= 31), rustc, librust-oorandom-11+default-dev (>= 11.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-index 0.1.2 --all-targets
Features: test-name=librust-line-index-dev:default
Depends: dh-cargo (>= 31), rustc, librust-oorandom-11+default-dev (>= 11.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-index 0.1.2 --all-targets --no-default-features
Features: test-name=librust-line-index-dev:
Depends: dh-cargo (>= 31), rustc, librust-oorandom-11+default-dev (>= 11.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
